﻿/**
 * _fontsets.scss
 *
 * Defines the fonts loaded in for the site
 *
 * TODO: WE NEED TO LOAD THESE OPTIMALLY WITH FONT FACE OBSERVER TO AVOID FOIT – https://www.npmjs.com/package/fontfaceobserver
 *
 */

/* stylelint-disable */

@font-face {
    font-family: Aspira;
    font-style: normal;
    font-weight: 700;
    src: local('Aspira Bold'), local('Aspira-Bold'), url('/assets/dist/fonts/menulog/aspira-bold.woff2') format('woff2'), url('/assets/dist/fonts/menulog/aspira-bold.woff') format('woff')
}

@font-face {
    font-family: Aspira;
    font-style: normal;
    font-weight: 900;
    src: local('Aspira Heavy'), local('Aspira-Heavy'), url('/assets/dist/fonts/menulog/aspira-heavy.woff2') format('woff2'), url('/assets/dist/fonts/menulog/aspira-heavy.woff') format('woff')
}

/* hind-vadodara-300 - latin */
@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/dist/fonts/hind-vadodara-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Hind Vadodara Light'), local('HindVadodara-Light'),
         url('/assets/dist/fonts/hind-vadodara-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/dist/fonts/hind-vadodara-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/dist/fonts/hind-vadodara-latin-300.woff') format('woff'), /* Modern Browsers */
         url('/assets/dist/fonts/hind-vadodara-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/dist/fonts/hind-vadodara-latin-300.svg#HindVadodara') format('svg'); /* Legacy iOS */
}
/* hind-vadodara-500 - latin */
@font-face {
    font-family: 'Hind Vadodara';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/dist/fonts/hind-vadodara-latin-500.eot'); /* IE9 Compat Modes */
    src: local('Hind Vadodara Medium'), local('HindVadodara-Medium'),
         url('/assets/dist/fonts/hind-vadodara-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/dist/fonts/hind-vadodara-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('/assets/dist/fonts/hind-vadodara-latin-500.woff') format('woff'), /* Modern Browsers */
         url('/assets/dist/fonts/hind-vadodara-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/assets/dist/fonts/hind-vadodara-latin-500.svg#HindVadodara') format('svg'); /* Legacy iOS */
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on October 17, 2012 11:12:46 AM America/New_York */

@font-face {
    font-family: 'ModernPictogramsNormal';
    src: url('/fonts/modernpics-webfont.eot');
    src: url('/fonts/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/modernpics-webfont.woff') format('woff'),
         url('/fonts/modernpics-webfont.ttf') format('truetype'),
         url('/fonts/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

.iconFont {
    font-family: "ModernPictogramsNormal";
}

/* JUST EAT Icons Font */
/* The generated SVG font can be imported back to <a href="http://icomoon.io/app">IcoMoon</a> for modification. */
@font-face {
    font-family: 'JustEatIcons';
    src:url('/fonts/JustEatIcons.eot');
    src:url('/fonts/JustEatIcons.eot?#iefix') format('embedded-opentype'),
        url('/fonts/JustEatIcons.woff') format('woff'),
        url('/fonts/JustEatIcons.ttf') format('truetype'),
        url('/fonts/JustEatIcons.svg#JustEatIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* stylelint-enable */
